@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&display=swap&subset=japanese');
@import "https://fonts.googleapis.com/css?family=Judson"; /*「QUALITA」欧文表記用*/
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@24,500,0,0');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+SC&display=swap'); html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-style: normal;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block
}

html {
    font-size: 62.5%;
    width: 100%;
    overflow-x: auto
}

body {
    -webkit-text-size-adjust: 100%;
    font-size: 1.3rem;
    color: #2B2B2B;
    font-family: "Noto Sans JP","Yu Gothic","YuGothic",sans-serif;
    font-feature-settings: "palt";
    letter-spacing: 0.5px;
    line-height: 1.6;
    position: relative;
}

article input,article select,article button {
    font-size: 1.3rem;
    font-family: "Noto Sans JP","Yu Gothic","YuGothic",sans-serif;
    font-feature-settings: "palt";
    letter-spacing: 0.5px;
}

ol,ul,li {
    list-style: none
}

img {
    border-style: none;
    width: 100%;
    height: auto
}

img:focus,img:active {
    outline: none
}

strong {
    font-weight: bold
}

a {
    color: #bda662;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

.min {
    font-family: 'Zen Old Mincho', serif;
    letter-spacing: 0;
}

.serif,.FontEn {
    font-family: 'Cormorant SC', serif;
    letter-spacing: 1px;
}

.jud {
    font-family: 'Judson',serif;
    font-weight: 400!important;
    letter-spacing: 1px;
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------*/
/*  loading
/*-----------------------------------------------------------------------------------------------------------------------------------------------*/
.loadingWrap {
    position: relative;
}

.loadingIn {
    opacity: 0;
    transition: 0.3s;
    height: 150px;
    overflow: auto;
}

.loadingIn.is_active {
    opacity: 1;
    height: auto;
    overflow: inherit;
}

.loading {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
    margin-top: -25px;
    margin-left: -25px;
    background-image: url(/assets_own/img/common/spin-black.svg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 50px;
    height: 50px;
    background-size: contain;
}

.wrapper {
    position: relative;
    padding-top: 104px;
    min-width: 100%
}

.iconFacebook:before,.iconInstagram:before {
    font-family: 'Material Symbols Outlined';
    display: inline-block;
    font-size: 24px;
    padding-right: 5px;
}

.iconFacebook:before {
    content: "\f230";
}

.iconInstagram:before {
    content: "\f16d";
}

.iconJapan,.iconWorld {
    display: inline-block;
    width: 21px;
    height: 21px;
    background-repeat: no-repeat
}

.iconJapan {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg id='icon-japan-f' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 495.26 512'%3E%3Ctitle%3Eicon-japan-f%3C/title%3E%3Cpath d='M259.12,460a24.28,24.28,0,0,1-24.27,24.27h-51A24.26,24.26,0,0,1,159.56,460v-11.2a24.25,24.25,0,0,1,24.26-24.27h51a24.28,24.28,0,0,1,24.27,24.27Z' transform='translate(-8.37 0)' style='fill:%23bda662'/%3E%3Cpath d='M36.9,365.69H32.63A24.27,24.27,0,0,0,8.37,390v33.52c0,13.41,6.25,24.28,17,24.28H28c11.58,0,8.91,10.86,8.91,24.27v15.72A24.29,24.29,0,0,0,61.17,512H98.26a24.28,24.28,0,0,0,24.27-24.27V390a24.27,24.27,0,0,0-24.27-24.26Z' transform='translate(-8.37 0)' style='fill:%23bda662'/%3E%3Cpath d='M338.32,161.44a24.24,24.24,0,0,0-23.7,19.12l-13.56,62.53a24.27,24.27,0,0,1-23.72,19.13H125.39a24.27,24.27,0,0,0-24.27,24.26v18.38a24.28,24.28,0,0,0,24.27,24.27h5a24.28,24.28,0,0,1,24.27,24.28v12.07a24.27,24.27,0,0,0,24.26,24.27H367a24.28,24.28,0,0,0,23.7-19.09L430,190.88a24.27,24.27,0,0,0-23.72-29.44Z' transform='translate(-8.37 0)' style='fill:%23bda662'/%3E%3Cpath d='M488,108.75a24.27,24.27,0,0,1-23.85,19.69H358.59a24.27,24.27,0,0,1-23.85-28.81L350,19.72A24.28,24.28,0,0,1,373.84,0H479.37A24.29,24.29,0,0,1,503.2,28.84Z' transform='translate(-8.37 0)' style='fill:%23bda662'/%3E%3C/svg%3E")
}

.iconWorld {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg id='icon-world-l' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Ctitle%3Eicon-world-l%3C/title%3E%3Cpath d='M467.59,111.84c-4.56-6.65-9.34-13-14.46-19.2a256,256,0,0,0-394.25,0c-5.13,6.16-9.91,12.55-14.47,19.2a256.29,256.29,0,0,0-.1,288.24c4.57,6.64,9.38,13,14.5,19.2a256.06,256.06,0,0,0,394.39,0q7.67-9.24,14.49-19.2a256.29,256.29,0,0,0-.1-288.24ZM463.53,244H385.69a382.53,382.53,0,0,0-11.28-82.72,301,301,0,0,0,53.51-22.13A206.21,206.21,0,0,1,463.53,244ZM268,50.78c21.43,5.13,42,23.75,58.93,53.84a240.9,240.9,0,0,1,17.47,39.88,385.06,385.06,0,0,1-76.4,9.81Zm-24,0V154.31a385.15,385.15,0,0,1-76.39-9.81,240.9,240.9,0,0,1,17.47-39.88C202,74.53,222.58,55.91,244,50.78Zm0,127.53V244H150.44a356.88,356.88,0,0,1,10.31-76.31A408.7,408.7,0,0,0,244,178.31ZM244,268v65.72a407.06,407.06,0,0,0-83.23,10.65A357.62,357.62,0,0,1,150.44,268Zm0,89.72V461.16c-21.4-5.13-42-23.77-58.92-53.85a238.86,238.86,0,0,1-17.44-39.81A384,384,0,0,1,244,357.69Zm24,103.47V357.69a383.35,383.35,0,0,1,76.36,9.83,239.08,239.08,0,0,1-17.43,39.79C310,437.41,289.41,456,268,461.16Zm0-127.47V268h93.55a357.43,357.43,0,0,1-10.31,76.34A406,406,0,0,0,268,333.69ZM268,244V178.31a407.69,407.69,0,0,0,83.25-10.64,357.78,357.78,0,0,1,10.3,76.3ZM413,119.75a282.54,282.54,0,0,1-45.36,18.31C356.86,106,341.88,79,324,59.45A208.4,208.4,0,0,1,413,119.75ZM188,59.44C170.09,79,155.11,106,144.36,138.06A282.16,282.16,0,0,1,99,119.75,208.82,208.82,0,0,1,188,59.44ZM137.58,161.22A382.17,382.17,0,0,0,126.28,244H48.47A207,207,0,0,1,84,139,303,303,0,0,0,137.58,161.22ZM48.47,268h77.81a381.39,381.39,0,0,0,11.32,82.8A299.11,299.11,0,0,0,84.08,373,206.55,206.55,0,0,1,48.47,268ZM99,392.23a284.64,284.64,0,0,1,45.35-18.29C155.16,406,170.16,433,188.05,452.56A208.63,208.63,0,0,1,99,392.23Zm224.91,60.33C341.81,433,356.81,406,367.59,374a285.61,285.61,0,0,1,45.29,18.28A208.08,208.08,0,0,1,323.94,452.56Zm50.45-101.84A382.26,382.26,0,0,0,385.69,268h77.84a206.22,206.22,0,0,1-35.69,104.9A300.58,300.58,0,0,0,374.39,350.72Z' transform='translate(0 0)' style='fill:%23bda662'/%3E%3C/svg%3E")
}

body.slide-overlay {
    width: 100%
}

body.slide-overlay:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 99999;
}

.pcHeader,.pcFooter {
    display: none
}

.spHeader,.spFooter {
    display: block;
}

.disp-overlay .spHeader{
	position: relative;
	z-index: 10000;
}

/*------------------------------CommonTtl*/
.CommonTtl {
    text-align: center;
    color: #bda661;
    margin-bottom: 20px;
}

.CommonTtl .main {
    font-size: 30px;
    line-height: 1;
    padding-bottom: 5px;
    font-weight: 400
}

.CommonTtl .sub {
    font-size: 14px;
    line-height: 1.4
}

.CommonTtl .desc {
    font-size: 18px;
    padding-bottom: 15px;
}

/*-------------------------------------breadcrumb*/
.pankuzu,#breadcrumb {
    margin: 0 auto;
    padding: 13px 10px;
    width: 100%!important;
    box-sizing: border-box;
    overflow: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    font-size: 11px
}

.pankuzu li,#breadcrumb li {
    padding: 0 10px 0 0;
    display: inline;
    font-size: 12px;
    word-break: break-all;
    font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,メイリオ,Osaka,'MS PGothic',arial,helvetica,sans-serif
}

.pankuzu li a,#breadcrumb li a {
    color: #939393;
    text-decoration: none;
    word-break: break-all;
    font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,メイリオ,Osaka,'MS PGothic',arial,helvetica,sans-serif
}

.pankuzu li:after,#breadcrumb li:after {
    display: inline-block;
    content: ">";
    padding-left: 10px
}

.pankuzu li:last-child:after,#breadcrumb li:last-child:after {
    display: none
}

/*-----------------------------------page-top*/
#page-top {
    width: 61px;
    height: 35px;
    overflow: hidden;
    position: fixed;
    z-index: 1100;
    bottom: 0;
    right: 10px;
    background-color: #bda662;
    color: #fff;
    opacity: .9;
    text-decoration: none;
    text-align: center;
    z-index: 99;
}

#page-top .glyphicon:after {
    content: "\f106";
    font-family: 'Material Symbols Outlined';
    font-size: 25px;
    line-height: 1;
    display: block;
    margin-top: -4px;
}

#page-top .text {
    display: block;
    font-size: 10px;
    line-height: 12px;
    margin-top: -3px;
}
#page-top .text br{
    display: none;
}

/*--------------------------------------footer*/
.footer {
    width: 100%
}

.footer .Attention{background-color:#284354;margin:0 auto;border:1px solid #fff;margin-bottom: 0px;width: 90%;padding: 10px 15px;box-sizing: border-box;margin-top: 15px;}
.footer .Attention .shisaku{
	font-weight: bold;
}
.footer .Attention .shisaku a{
	color: #fff;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.footer .Attention dt{color:#e6d284;padding-bottom: 10px;}
.footer .Attention dd{font-size: 12px;padding-bottom: 10px;}
.footer .Attention dd a{ color: #fff}
.footer .Attention .sp_none{display: none;}

.footer .footerTop {
    background-color: #0b2536;
    color: #fff;
    padding-top: 1px;
}

.footer .footerInner ul.pageLink {
    margin-top: 20px
}

.footer .shopBlock > ul > li.toggleNav {
    border-bottom: 1px solid #5b6972;
}

.footer .shopBlock > ul > li.toggleNav > p:after {
    position: absolute;
    right: 18px;
    top: 50%;
    margin-top: -0.5em;
    content: "\f107";
    font-family: 'Material Symbols Outlined';
    line-height: 1
}

.footer .shopBlock > ul > li.toggleNav p.active:after {
    /* content: "\f106"; */
}

.footer .shopBlock > ul > li.toggleNav > p {
    position: relative;
    padding: 22px 42px;
    margin-bottom: 0!important;
    font-size: 16px;
    line-height: 1.5!important;
    text-align: center
}

.footer .shopBlock > ul > li.toggleNav ul {
    display: none;
    background-color: #0f3045
}

.footer .shopBox {
    padding: 20px 4%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer .shopBox .text {
    /* padding-left: 6px; */
}

.footer .shopBox .text + p {width: 100%;font-weight: bold;}

.footer .shopBox .tel {
    padding-left: 6px;
    padding-bottom: 4px;
    color: #f1d485;
    text-decoration: none;
    font-size: 16px
}

.footer .shopBox .time {
    font-size: 12px;
    width: 100%;
    padding-top: 5px
}

.footer .shopBox .detail,
.footer .shopBox .reservation,
.footer .shopBox .online{
    margin-top: 15px;
    display: inline-block;
    width: 49%;
    text-align: center
}
.footer .shopBox .online{
    width: 100%;
}
.footer .shopBox .detail a,
.footer .shopBox .reservation a,
.footer .shopBox .online a{
    position: relative;
    display: block;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 14px;
    line-height: 32px;
    color: #fff;
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 20px
}

.footer .shopBox .detail a {
    margin-right: 7px
}

.footer .shopBox .reservation a {
    margin-left: 7px
}

.footer .shopBox .detail a:after,
.footer .shopBox .reservation a:after,
.footer .shopBox .online a:after{
    position: absolute;
    right: 8px;
    top: 50%;
    margin-top: -0.5em;
    content: "\f105";
    font-family: 'Material Symbols Outlined';
    line-height: 1
}

.footer .footerNav {
    background-color: #0b2536
}

.footer .footerNav ul {
    display: flex;
    flex-wrap: wrap;
}

.footer .footerNav li {
    position: relative;
    flex-basis: 33%;
    border-bottom: 1px solid #5b6972;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 1px solid #5b6972;
}

.footer .footerNav li:nth-of-type(3), .footer .footerNav li:nth-of-type(6) {
    border-right: none;
}

.footer .footerNav li a {
    display: block;
    padding: 15px 10px;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    text-align: center
}

.footer .footerNav li.sns {
    /* border-bottom:none; */
    flex-basis: auto;
    flex: 1;
}

.footer .footerNav li.sns a {
    position: relative;
    line-height: 29px!important;
    vertical-align: middle!important
}

.footer .footerNav li.sns a .iconFacebook,.footer .footerNav li.sns a .iconInstagram {
}

.copyright {
    background: #081b27;
    color: #fff;
    font-size: 12px;
    text-align: center;
    padding: 15px 0
}

.copyright img {
    width: 10%;
    display: block;
    margin: 10px auto 0
}

.bannerArea {
    padding-top: 20px
}

.bannerArea a {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    width: 100%;
    height: 100%
}

.bannerArea a img {
    vertical-align: bottom;
    width: 100%
}

.bannerArea li {
    flex-basis: calc(50% - 6px);
    margin-bottom: 12px
}

.bannerArea a p {
    position: absolute;
    z-index: 3;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    font-weight: 900;
    text-align: center;
    filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.2))
}

.bannerArea ul li .imgBox {
    position: relative
}

.bannerArea ul li .imgBox img {
    position: relative;
    z-index: 1
}

.bannerArea ul li .imgBox:after {
    content: "";
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(8,27,39,0.3)
}


/*-----------------------------------------------------------------------------------------------------------------------------------------------*/
/*  ContactIconBtn
/*-----------------------------------------------------------------------------------------------------------------------------------------------*/
#ContactIconBtn{
    position: fixed;
    bottom: 10px;
    left: 10px;
    z-index: 9999;
    padding: 7px;
    box-shadow: 0 0 5px rgb(0 0 0 / 50%);
    background-color: rgb(255 255 255 / 90%);
    border-radius: 3px;
    align-items: center;
}
.openNav.active #ContactIconBtn{
    display: none;
}
#ContactIconBtn .delete {
    box-sizing: border-box;-webkit-transition: all .3s ease-out; 
    position: absolute;
    display: block;
    transform: scale(var(--ggs,1));
    width: 20px;
    height: 20px;
    border: 2px solid;
    border-radius: 100%;
    top: -10px;
    right: -4px;
    background-color: #fff;
    background-color: #333;
}
#ContactIconBtn .delete:hover{
    cursor: pointer;
    background-color: #98854d;
    border-color: #98854d;
}
#ContactIconBtn .delete::after,
#ContactIconBtn .delete::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 10px;
    height: 2px;
    background: #fff;
    transform: rotate(45deg);
    border-radius: 5px;
    top: 7px;
    left: 3px
}
#ContactIconBtn .delete::after {
    transform: rotate(-45deg)
}
#ContactIconBtn p{font-size: 12px;font-weight: bold;color: #323232;margin-bottom: 1px;text-align: center;line-height: 1.4;padding-bottom: 2px;width: 100%;}
#ContactIconBtn p br{
    display: none;
}
#ContactIconBtn ul{
    /* padding: 5px; */
    padding-right: 0;
    display: flex;
}
#ContactIconBtn li{}
#ContactIconBtn li + li{
    margin-left: 5px;
}
#ContactIconBtn a{}

#ContactIconBtn a:after{position: absolute;right: 6px;top:50%;margin-top:-0.5em;content:"\e89e";font-family:'Material Symbols Outlined';line-height: 1;font-size: 9px;content: none;}

#ContactIconBtn a {
  text-decoration: none;
  background: #4e4e4e;
  color: #fff;
  text-align: center;
  padding: 6px 7px;
  box-sizing: border-box;
  border-radius: 3px;
  margin-left: 0;
  display: block;
  font-size: 13px;
  position: relative;
  padding-right: 21px;
  line-height: 1.3;
  font-size: 11px;
}
#ContactIconBtn a br{
    display: none;
}
#ContactIconBtn a:hover{
    background: #bda662;
}

/*----------------------------OnlineMTG*/
#OnlineMTG{position: relative;width: 90%;margin: 0 auto;background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);border-radius: 5px;padding: 10px;box-sizing: border-box;box-shadow: 2px 2px 5px #9e9e9e;border: 2px solid #fff;margin-bottom: 30px;z-index: 9;}
#OnlineMTG .Inner{
    background-color: #fff;
    border-radius: 5px;
    padding: 13px;
    padding-top: 10px;
    color: #000;
    align-items: center;
}
#OnlineMTG .Main{
    padding-bottom: 10px;
    text-align: center;
}
#OnlineMTG .Main h3{
    font-size: 5vw;
    color: #24b2a9;
    font-style: italic;
    background: linear-gradient(transparent 70%, #ffff95 70%);
    display: inline;
    line-height: 1.4;
    text-align: center;
}
#OnlineMTG .Main h3 strong{
    font-size: 140%;
    display: inline-block;
    padding: 0 2px;
    font-weight: 900;
}
#OnlineMTG .Main h4{
    color: #24b2a9;
    font-size: 3.5vw;
    font-style: italic;
}
#OnlineMTG .Main ul{
    font-size: 14px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    justify-content: space-evenly;
    margin-top: 10px;
}

#OnlineMTG .Main li{position:relative;padding-left:16px;box-sizing: border-box;/* margin-right: 20px; */font-weight: bold;padding-bottom: 2px;}
#OnlineMTG .Main li:before{content:"\e86c"; display:block; float:left; margin-left:-18px; width:1em; text-align:center; font-family:'Material Symbols Outlined';}
#OnlineMTG .btn{
    text-align: center;
}
#OnlineMTG .btn dt{
    font-weight: bold;
    font-size: 13px;
    display: inline-block;
    position: relative;
    line-height: 1.4;
    padding: 10px 23px;
}
#OnlineMTG .btn dt br{
    display: none;
}
#OnlineMTG .btn dt:before, #OnlineMTG .btn dt:after {
  content: '';
  position: absolute;
  display: inline-block;
  width: 21px;
  height: 2px;
  background-color: black;
  transform: rotate(60deg);
  top: 50%;
}
#OnlineMTG .btn dt:before {
  left: 0;
}
#OnlineMTG .btn dt:after {
  right: 0;
  transform: rotate(-60deg);
}
#OnlineMTG .btn dt strong{
    font-size: 140%;
}

#OnlineMTG .btn dd{
}
#OnlineMTG .btn dd a{
    position: relative;
    background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
    font-weight: bold;
    color: #000;
    text-decoration: none;
    padding: 12px 23px 12px 28px;
    font-size: 3.8vw;
    border-radius: 5px;
    display: block;
}
#OnlineMTG .btn dd a:hover{
 background-color: #79c0bc;
 background-image: inherit;
 color: #fff;
}
#OnlineMTG .btn dd a:before{position: absolute;left: 11px;top:50%;margin-top:-0.5em;/* content:"\f08e"; */font-family:'Material Symbols Outlined';line-height: 1;font-size: 15px;}
#OnlineMTG .btn dd a:after{position: absolute;right: 8px; top:50%; margin-top:-0.5em;content:"\e315"; font-family:'Material Symbols Outlined'; line-height: 1}
#OnlineMTG .Photo{margin-top: 10px;}
#OnlineMTG .Photo img{
    width: 100%;
    height: auto;
}


/*-----------------------------------------------------------------------------------------------------------------------------------------------*/
/*  footerBn
/*-----------------------------------------------------------------------------------------------------------------------------------------------*/
#footerBn{width: 90%;margin:0 auto;border-top:1px solid #ccc;padding-top:30px;margin-bottom: 30px;margin-top: 0px;}
#footerBn ul{display:flex;flex-wrap: wrap;justify-content: space-between;}
#footerBn li{width: 48%;height:80px;margin-bottom: 10px;}
#footerBn li a{display:block;text-decoration:none;background-position:center;background-repeat:no-repeat;background-size:cover;display:flex;height:100%;justify-content:center;align-items:center;position:relative}
#footerBn li a:before{-webkit-transition:all .3s ease-out;content:"";background-color:rgba(0,0,0,0.4);display:block;position:absolute;width:100%;height:100%;top:0;left:0}
#footerBn li a p{color:#fff;font-size: 13px;position:relative;font-weight: bold;}
#footerBn li a p span{
    display: block;
    text-align: center;
}


#footerBn li a[href*="pamphlet"]{ background-image: url("/assets/img/common/bnr_pamf.jpg")}
#footerBn li a[href*="cancel_support"]{ background-image: url("/assets/img/common/bnr_cancel_support.jpg")}
#footerBn li a[href*="mail_magazine"]{ background-image: url("/assets/img/common/bnr_mailmagazine.jpg")}
#footerBn li a[href*="topic"]{ background-image: url("/assets/img/common/bnr_topic.jpg")}
#footerBn li a[href*="//blog.his-j.com/qualita/"]{ background-image: url("/assets/img/common/bnr_STAFFBLOG_shinjuku.jpg")}
#footerBn li a[href*="classone"]{ background-image: url("/assets/img/common/bnr_classone.jpg")}
#footerBn li a[href*="//goods.his-j.com/"]{ background-image: url("/assets/img/common/bnr_ichiba.jpg")}
#footerBn li a[href*="/special/videochat/"]{ background-image: url("/assets/img/common/bnr_document.jpg")}
#footerBn li a[href*="/about/event.html"]{ background-image: url("/assets/img/common/bnr_event.jpg")}
#footerBn li a[href*="/carrier/"]{ background-image: url("/assets/img/common/bnr_businessguide.jpg")}
#footerBn li a[href*="/classone/members.html"]{ background-image: url("/assets/img/common/bnr_businesstokten.jpg")}


#footerBn li a:hover:before{background-color: rgba(0, 0, 0, 0.7);}